# WOK
TKWOK
WOKUnix

# WOKUnix_SequenceNodeOfSequenceOfProcess Class Reference

`#include <WOKUnix_SequenceNodeOfSequenceOfProcess.hxx>`

## Public Member Functions

| WOKUnix_SequenceNodeOfSequenceOfProcess (const Handle(WOKUnix_Process)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_WOKUnix_Process & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_WOKUnix_Process | myValue

## Constructor & Destructor Documentation

WOKUnix_SequenceNodeOfSequenceOfProcess::WOKUnix_SequenceNodeOfSequenceOfProcess | ( | const Handle(WOKUnix_Process)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const WOKUnix_SequenceNodeOfSequenceOfProcess::Handle | ( | Standard_Type |  | ) | const

Handle_WOKUnix_Process& WOKUnix_SequenceNodeOfSequenceOfProcess::Value | ( |  | ) | const

## Field Documentation

Handle_WOKUnix_Process WOKUnix_SequenceNodeOfSequenceOfProcess::myValue `[private]`

The documentation for this class was generated from the following file:

- WOKUnix_SequenceNodeOfSequenceOfProcess.hxx